﻿body {
  background: #fff;
  font-size: 1em; }
  body h1, body h2 {
    color: #000 !important; }
  body .header-control {
    background-color: gray; }
  body .content {
    min-height: 70vh;
    margin: 1em; }
    body .content .load-content {
      position: absolute;
      top: 50vh;
      left: 50vw; }
    body .content .block-menu {
      border: 2px solid #000;
      font-size: 1.5em;
      font-weight: 500; }
      body .content .block-menu-item-a {
        color: #000;
        padding: 0.7em .5em .7em .5em; }
      body .content .block-menu-item > a:hover {
        color: #fff;
        text-decoration: none;
        background-color: #000;
        /*border: 2px dashed $background;*/ }
    body .content .grid-container .organization-container .organization-item__title {
      font-size: 1.5em;
      margin-bottom: 0.125rem;
      font-weight: 500;
      color: #000; }
    body .content .grid-container .organization-container .organization-item__text {
      font-size: 1.3em;
      font-style: italic;
      color: #000;
      margin-bottom: 0em; }
    body .content .grid-container .organization-container .organization-item__link {
      color: #000;
      font-size: 1.3em;
      font-weight: 500;
      text-decoration: none;
      padding: .25em .5em; }
    body .content .grid-container .organization-container .organization-item__link:hover {
      background-color: #000;
      color: #fff; }
    body .content .grid-container .btn-list-controls a {
      color: #000;
      font-size: 1.3em;
      font-weight: 500;
      text-decoration: none;
      padding: .25em .5em;
      border: 0.125em solid #000; }
      body .content .grid-container .btn-list-controls a:hover {
        background-color: #000;
        color: #fff; }
    body .content .service-group-container .service-group .cards {
      border-bottom: 2px solid #000;
      padding: .75em 2.5em; }
    body .content .service-group-container .service-group__title {
      font-size: 1.7em;
      margin-bottom: 0.25rem;
      font-weight: 500;
      color: #000; }
    body .content .service-group-container .service-group__badge {
      font-size: 1.5em;
      margin-bottom: 0.25rem;
      font-weight: 500;
      background: #000;
      color: #fff;
      padding: 0.25em .6em;
      border-radius: 1.5em; }
    body .content .service-group-container .service-group__link {
      color: #000;
      font-size: 1.3em;
      font-weight: 500;
      text-decoration: none;
      padding: .0625em .25em;
      border: 0.125em solid #000; }
    body .content .service-group-container .service-group__link:hover {
      background-color: #000;
      color: #fff; }
    body .content .service-group-container .service-group__list-services {
      color: #000;
      font-size: 1em; }
    body .content .passport-container .passport__menu a {
      color: #000 !important;
      font-size: 1.25em;
      border-color: #fff;
      background-color: #fff; }
      body .content .passport-container .passport__menu a:hover {
        background-color: #fff; }
    body .content .passport-container .passport__menu .active {
      background-color: #000 !important;
      border-color: #000 !important;
      color: #fff !important; }
    body .content .passport-container .passport-section {
      color: #000 !important;
      font-size: 1.15em; }
      body .content .passport-container .passport-section .pass-section {
        border-bottom: 0.0625em solid #000; }
        body .content .passport-container .passport-section .pass-section a {
          color: #000;
          font-size: 1em;
          font-weight: 500;
          text-decoration: none;
          padding: 0em 0.5em .125em .5em;
          border: 0.0625em solid #000;
          margin: 0.3em; }
        body .content .passport-container .passport-section .pass-section a:hover {
          background-color: #000;
          color: #fff; }
      body .content .passport-container .passport-section__free-places .free-places-container .free-places-item {
        border-bottom: 1px dashed; }
        body .content .passport-container .passport-section__free-places .free-places-container .free-places-item .free-places-item__row, body .content .passport-container .passport-section__free-places .free-places-container .free-places-item dd {
          margin-bottom: 0em !important; }
    body .content .link .link-container > ul {
      margin-top: 1em; }
    body .content .link .link-container > ul > li {
      list-style-type: none;
      font-size: 1.5em; }
    body .content .link .link-container > ul > li > a {
      color: #000;
      text-decoration: none; }
      body .content .link .link-container > ul > li > a:hover {
        color: #fff;
        text-decoration: none;
        background-color: #000; }
  body .footer .block-menu-footer {
    border-top: 2px solid #000;
    border-bottom: 2px solid #000;
    font-size: 1.5em;
    font-weight: 500; }
    body .footer .block-menu-footer a {
      color: #000;
      padding: 0.7em .5em .7em .5em; }
    body .footer .block-menu-footer a:hover {
      color: #fff;
      text-decoration: none;
      background-color: #000; }
